Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Open-Xchange
Опубликовано:12 мая 2015 г.
Источник:
SecurityVulns ID:14478
Тип:клиент
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг через вложения электронной почты.
Затронутые продукты:OPENXCHANGE : Open-Xchange 7.6
CVE:CVE-2015-1588
Оригинальный текстdocumentOPENXCHANGE, Open-Xchange Security Advisory 2015-04-27 (12.05.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород